# Sandal Maker (Latium)

**Entity Type:** Building

## Properties

| Field | Value |
|-------|-------|
| Category | Cloth Dealer |
| Region | Latium |
| Required Tier | [Plebeians](../population-tiers/plebeians.md) |
| Cycle Time | 120 seconds |
| Dimensions | 3x4 (4x6 with roads) |

## Description

Produces Sandals from Leather, a footwear item for Plebeians.

## Costs

**Build Cost:** 2 Timber, 2 Bricks

**Maintenance:** -12 gold/min, 3 Plebeians

## Attributes

| Attribute | Value |
|-----------|-------|
| Population | +1 |
| Income | +2 |

## Area Effects

| Effect | Value |
|--------|-------|
| Income | +1 |
| Prestige | +2 |

## Production

**Input:** [Leather](../goods/leather.md)

**Output:** [Sandals](../goods/sandals.md)

## Placement

| Requirement | Value |
|-------------|-------|
| Road Required | Yes |
| Warehouse Required | Yes |

## Related Buildings

- [Tannery (Latium)](./tannery-latium.md)
- [Pig Farm (Latium)](./pig-farm-latium.md)
